# Meeting link: 

https://eu01web.zoom.us/j/66685176196?pwd=QkdyRFlOeHJ1cmtpbndNdURNczRBdz09

# Contact 

## Stephan
stephan.struckmann+DWWR@uni-greifswald.de

## Adrian
adrian.richter+DWWR@med.uni-greifswald.de
